html,
body {
  width: 100%;
  height: 100%;
  margin: 0;
  font-family: "Courier New", monospace;
  letter-spacing: 1px;
  box-sizing: border-box;
  line-height: 1.4;
}

* {
    box-sizing: inherit;
}

.container {
  padding-top: 100px;
  height: 100%;
}

.wrapper {
  width: 90vw;
  max-width: 1160px;
  height: 80%;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.arrow {
    display: flex;
    align-items: center;
    font-size: 36px;
    transform: scaleX(60%);
    font-weight: bold;
}

.photos {
    max-width: 87vw;
    max-height: 640px;
    margin-bottom: 0.5em;
    height: 100%;
}

img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.text {
  padding-top: 10px;
  display: inline;
}

footer {
  padding-top: 20px;
  text-align: center;

}

.divback {
  width: 100%;
}

.back {
  float: right;
  text-align: right;
  display: inline-block;
  letter-spacing: 2px;
  font-size: 14px;
  margin-top: 5px;

}

p {
  margin: 0
}

.clear {
  clear: both;
}

a:link {
    text-decoration: none;
    color:black;
  }

  a:visited {
    text-decoration: none;
    color:black;
  }

  a:hover {
    cursor: pointer;
}


@media screen and (max-width: 720px) {
  .backnext {
  float: none;
  width: 100%;
  text-align: center;
  margin: 0;
  margin-top: 20px;
  margin-bottom: 20px;

  }

  .container {
  padding-top: 50px;
  height: 100%;
}

  .by {
  width: 100%;
  text-align: center;
  margin:0;
  margin-bottom: 20px;

      }

.back {
  float: none;
  width: 100%;
  margin: 0;
  }

p {
  text-align: center;
  
}
footer {
  text-align: center;
  margin-top: 10px;
  margin-left: 40px;
  margin-right: 40px;
  margin-bottom: 100px;
}

footer span {
  display: block;

}

.wrapper {
width: 90%;
}

#contact {
  margin-top: 1em;
}
}




